.bwi_a11yDeclaration_dialogContent {
    height: 60vh;
    overflow-y: auto;
    padding-right: 10px;
}

.bwi_a11yDeclaration_login {
    display: inline;
    color: $accent-fg-color;
    margin: 0 22px;
}
.bwi_a11yDeclaration_link {
    color: $links;
    cursor: pointer;
}
